/* Additional CSS for styles_forms.css PT-Order Form */

.form_element_entryfield_percent {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D1D2D4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    height: 18px;
    margin-bottom: 9px;
    margin-left: 1px;
    margin-top: 1px;
    padding: 1px 0 0 5px;
    width: 25px;
}

.form_element_entryfield_info {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D1D2D4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    height: 18px;
    margin-bottom: 9px;
    margin-left: 1px;
    margin-top: 1px;
    padding: 1px 0 0 5px;
    width: 125px;
}
.form_element_entryfield_info_wide {
    width: 288px;
}

.form_element_entryfield_number {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D1D2D4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    height: 18px;
    margin-bottom: 9px;
    margin-left: 1px;
    margin-top: 1px;
    padding: 1px 0 0 5px;
    width: 25px;
}

.form_element_entryfield_order_info {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D1D2D4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    height: 18px;
    margin-bottom: 9px;
    margin-left: 1px;
    margin-top: 1px;
    padding: 1px 0 0 5px;
    width: 210px;
}

.form_container .table_matrix { width: 360px; }
.table_matrix td { border-right:1px solid #FFFFFF; }
.table_matrix .td_cont {vertical-align:middle;}

.table_matrix td.ac { color:#cc9a00 !important; }
.table_matrix td.d { color:#ff0000 !important; }
.table_matrix td.sl { color:#008000 !important; }
.table_matrix td.al { color:#0000cc !important; }

table.order {  }
table.order-sub {border-bottom:none;}
.table_matrix table.order-sub .td_cont {border-bottom:none;padding-top:8px;}
.table_matrix table.order-sub .sub-nd1 {border-bottom:none;padding-top:0px;}

.order-acaroid .td_head { background-color:#cc9a00; }
.order-novo .td_head { background-color:#008000; }
.order-allergovit .td_head { background-color:#0000cc; }
.order-novo-depot .td_head { background-color:#ff0000; }

/* Feldbreiten */
.table_matrix td.nd1 {width:65px;}
.table_matrix td.nd2 {width:135px;}
.table_matrix td.nd3 {width:10px;}
.table_matrix td.nd4 {width:10px;}
.table_matrix td.nd5 {width:10px;}
.table_matrix td.nd6 {text-align:center;padding-top:8px;}

/* Table outros-alergenos */

.outros-alergenos td.nd1 {width:65px;}
.outros-alergenos td.nd2 {width:135px;padding-top:8px;}
.outros-alergenos td.nd3 {width:110px;}
.outros-alergenos td.nd4 {text-align:center;padding-top:8px;}

/* Table Orders */

.table_matrix .sub {
    padding: 0 0 0 0;
}

/* table: acaroid */
.order-acaroid td.nd1 {width:10px;padding-top:10px;padding-bottom:10px;}
.order-acaroid td.nd2 {width:300px;padding-top:10px;padding-bottom:10px;}

/* table: order-novo */
.order-novo td.nd1 {width:10px;padding-top:10px;padding-bottom:10px;}
.order-novo td.nd2 {width:300px;padding-top:10px;padding-bottom:10px;}

/* table: order-allergovit */
.order-allergovit td.nd1 {width:10px;padding-top:10px;padding-bottom:10px;}
.order-allergovit td.nd2 {width:300px;padding-top:10px;padding-bottom:10px;}

/* table: order-novo-depot */
.order-novo-depot td.nd1 {width:10px;padding-top:10px;padding-bottom:10px;}
.order-novo-depot td.nd2 {width:300px;padding-top:10px;padding-bottom:10px;}

.table_matrix .td_head {vertical-align:middle;padding-top:4px;}
.table_matrix .head-nd4 {padding-top:4px;text-align:center;}
.table_matrix .head-nd6 {padding-top:4px;text-align:center;}

/* Position Logo first */
#print .logoOne {
    margin-left: 21px !important;
    position: relative !important;
    top: 22px !important;
	left: 0px !important;
    z-index: 3 !important;
}
.btn_submit {color:#FFFFFF !important;}
.btn_cancel {color:#FFFFFF !important;}